body { 
	/*IMPORTANT DO NOT SET COLOUR HERE ELSE WILL OVERRIDE TINYMCE COLOURS! Change in style.css*/
	font-family: 'Open Sans';
	font-size:14px;
	font-weight:400;
	/*line-height:18px;*/ /* DO NOT CHANGE! DO NOT SET LINE HEIGHT HERE */
}
img {border: 0px}
a,a:visited,a:active {
	/* customize_link */ color: #f1730c; /* customize_link */
}
a:hover {
	/* customize_link_hover */ color: #f1730c; text-decoration:none; /* customize_link_hover */
} 
h1,h2,h3,h4,h5{ margin:0px 0px 4px 0px; padding:4px 0px; margin-top:8px }
h1 {
	color:#157d3f; 
	text-transform:none; font-family: 'Open Sans'; font-weight:700; font-size:30px; line-height:1.2em; margin:5px 0px;
}
h2 {
	color:#157d3f;
	text-transform:none; font-family: 'Open Sans'; font-weight:700; font-size:18px; line-height:1.2em; margin:5px 0px;
}
h3 {
	color:#157d3f;
	text-transform:none; font-family: 'Open Sans'; font-weight:700; font-size:14px; line-height:1.2em; margin:5px 0px;
}
h4{ font-size:14px; line-height:18px }
h5{ font-size:13px; line-height:16px }
p { padding: 0px 0px 12px 0px; margin: 0px; }

@font-face {
    font-family: 'robotoregular';
    src: url('http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/Roboto-Regular-webfont.eot');
    src: url('http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/Roboto-Regular-webfont.woff') format('woff'),
         url('http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/Roboto-Regular-webfont.ttf') format('truetype'),
         url('http://www.lealsamsamoyeds.co.nz/themes/default_inner/images/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}